.btBasket {
    background-color: #fff;
    -webkit-box-shadow: rgba(42, 42, 42, 0.2) 0 0 6px; -moz-box-shadow: rgba(42, 42, 42, 0.2) 0 0 6px; box-shadow: rgba(42, 42, 42, 0.2) 0 0 6px;
}
.btBasket .basket {
    margin-left: -15px;
    margin-right: -15px;
    padding: 15px 30px 15px 0px;
}
.btBasket .basket .list-inline {
    height: 40px;
    margin: 0;
}
.btBasket .basket .list-inline .child-image {
    width: 40px;
    height: 40px;
    overflow: hidden;
    margin: 0 5px;
    padding: 0;
}
.btBasket .basket .list-inline .child-image a {
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
}
.btBasket .basket .btn {
    height: 40px;
    line-height: 37px;
    font-size: 17px;
    padding: 0 35px;
    border-radius: 3px;
}
.btBasket .basket .btn-white-outline {
    border: none;
}
.btBasket .basket .btn:hover {
    color: #fc580b;
}
.btBasket .basket .btn-default {
    margin-left: 15px;
    border: 1px solid #b4b960 !important;
    background: linear-gradient(to bottom, #c5cb2a 0%, #95a01b 100%) repeat scroll 0 0 transparent;
    color: #fff;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    font-family: 'GillSansLight', ​ Arial, ​Helvetica, ​ sans-serif !important;
}
.btBasket .basket .btn-default:hover {
    color: #fff;
    background: #b6c11f;
    border: 1px solid #b4b960 !important;
}
.btBasket-messages {
    background-color: #fff;
    color: red;
    padding: 15px 30px 15px 140px;
}
.btBasket-messages p {
    color: red;
    margin: 0px;
}
/** XS media query */
@media (max-width: 767px) {
    .btBasket {
        margin-left: 0;
        margin-right: 0;
    }
    .btBasket .basket {
        margin-left: 0;
        margin-right: 0;
        padding: 8px;
    }
    .btBasket .basket .list-inline {
        height: 26px;
    }
    .btBasket .basket .list-inline .child-image {
        width: 26px;
        height: 26px;
    }
    .btBasket .basket .list-inline .child-image a {
        width: 26px;
        height: 26px;
    }
    .btBasket .basket .list-inline .child-image a img {
        width: 26px;
    }
    .btBasket .basket .btn {
        height: 26px;
        line-height: 26px;
        font-size: 12px;
        padding: 0 7px;
    }
    .btBasket .basket .btn-primary {
        margin-left: 5px;
    }
}
/** LG media query */
@media (min-width: 1200px) {
    .btBasket .basket {
        margin-left: 0;
        margin-right: 0;
        padding: 15px 95px 15px 75px;
    }
}
/**
 * Full Bleed Toolkit Styles
 */
#toolkit-page-type.full-bleed-toolkit .btBasket.container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100%;
}
/** MD media query */
@media (min-width: 992px) and (max-width: 1199px) {
    #toolkit-page-type.full-bleed-toolkit .btBasket.container {
        padding: 0;
    }
}
/** SM media query */
@media (min-width: 768px) and (max-width: 991px) {
    #toolkit-page-type.full-bleed-toolkit .btBasket.container {
        padding-left: 9px;
        padding-right: 9px;
    }
}
/** XS media queries */
@media (max-width: 767px) {
    #toolkit-page-type.full-bleed-toolkit .btBasket.container {
        padding: 0;
    }
}
#toolkit-page-type.full-bleed-toolkit .btBasket .basket {
    width: 1174px;
    margin: 0 auto;
    padding: 15px 0;
}
/** MD media query */
@media (min-width: 992px) and (max-width: 1199px) {
    #toolkit-page-type.full-bleed-toolkit .btBasket .basket {
        width: 970px;
        padding-left: 24px;
        padding-right: 24px;
    }
}
/** SM media query */
@media (min-width: 768px) and (max-width: 991px) {
    #toolkit-page-type.full-bleed-toolkit .btBasket .basket {
        width: 100%;
        max-width: 768px;
    }
}
/** XS media queries */
@media (max-width: 767px) {
    #toolkit-page-type.full-bleed-toolkit .btBasket .basket {
        width: 100%;
    }
}
#toolkit-page-type.full-bleed-toolkit .btBasket .basket .btn-link {
    padding-top: 3px;
    padding-left: 0;
}